Add Conversation Comment

POST /tenants/{tenant}/email-configs/{code}/conversations/{conversationId}/comments

Adds an internal comment to the conversation. Mention someone as @Name: the people it
mentions who can read the mailbox are notified.

Requires: Update on Mailbox.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

code* path string
conversationId* path string
{
  "text": "string"
}

Responses

400 Bad Request
401 Unauthorized – Invalid or missing API key
403 Forbidden
404 Not Found